Bug 110252 - glibc should BuildRequire: texinfo
glibc should BuildRequire: texinfo
Status: CLOSED ERRATA
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-17 11:57 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-14 10:54:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-17 11:57:59 EST
Description of problem:
glibc should BuildRequire: texinfo

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -e texinfo 
2.rpm --rebuild glibc-....src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-20 12:43:06 EST
Triage->Easyfix
Comment 2 Jakub Jelinek 2003-11-20 12:46:25 EST
Added to my tree.
Comment 3 Jakub Jelinek 2004-01-14 10:54:21 EST
Fixed in glibc-2.3.2-101.4.

Note You need to log in before you can comment on or make changes to this bug.